<section>
	<div class="content-wraper-somos pixels-wraper">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-center serv-title">
					<aside>
							<div class="icon-servicos">
								<i class="text-xs-center fa fa-wrench" aria-hidden="true"></i>
							</div>
						</aside>
					<main>
						<h1>O que fazemos</h1>
						<p>Construímos soluções através do design, de pesquisas. Fazemos o que sua empresa precisa, seja uma identidade visual completa, uma loja virtual, um logotipo, um site, uma página no facebook ou até mesmo complexos sistemas para web.</p>
						<div class="icon-wrapper-servicos icon-wrapper-outsourcing">
							<div class="row">
								<div class="col-md-3">									
										<svg class="icon-servicos-servicos">
			                        		<use xlink:href="assets/img/outsourcing.svg#Camada_1"></use>
			                    		</svg>
								</div>
								<div class="col-md-9 text-md-left">
		                    		<h2>Outsourcing</h2>
		                    		<p>Alguma vez você se viu precisando aumentar a equipe, mas estava com alguma dificuldade? Seja financeira, seja de quantidade de trabalho? Sim? Você sabia que a 4Pixels também pode te ajudar nisso? Nossa equipe é composta por profissionais com habilidades em diferentes áreas, é ai que nossa força pode ser bem vinda. A 4Pixel já trabalha auxiliando algumas empresas com o desenvolvimento de seus projetos internos ou até mesmo de alguma área da empresa, trabalhando com uma parceria produtiva para todos os lados. Assim você poderá dar andamento em seu negócio e também estar disponivel para novos clientes que surjam nesse período.</p>
		                		</div>
	                		</div>
	                	</div>
	                	<div class="icon-wrapper-servicos icon-wrapper-loja">
							<div class="row">
								<div class="col-md-9 text-md-right">
									<h2>Loja Virtual</h2>
									<p>Vender pela internet é simples, não é mesmo? Basta entrar em uma loja pronta e cadastrar meus produtos e sair vendendo. Bem, na teoria parece bonito mas na pratica não é isso que acontece. Com um mercado competitivo como o de hoje nós precisamos inovar e não só vender mas também convencer.</p>
								</div>
								<div class="col-md-3">
									<svg class="icon-servicos-servicos">
										<use xlink:href="assets/img/loja-virtual.svg#Camada_1"></use>
									</svg>
								</div>
							</div>
						</div>
						<div class="icon-wrapper-servicos icon-wrapper-design">
							<div class="row">
								<div class="col-md-3">
									<svg class="icon-servicos-servicos">
										<use xlink:href="assets/img/criacao-de-sites.svg#Camada_1"></use>
									</svg>
								</div>
								<div class="col-md-9 text-md-left">
									<h2>Design</h2>
									<p>O Design é essencial para uma empresa de sucesso, ele reflete sua marca, reflete os valores da sua empresa e também toda a experiência do seu cliente ao usar seus serviços. Somos especialistas em soluções de identidade visual, web design e mídias socias. Focamos em trazer a melhor experiência para você e para seus clientes.</p>
								</div>
	                		</div>
	                	</div>
	                	<div class="icon-wrapper-servicos icon-wrapper-desenvolvimento">
							<div class="row">								
								<div class="col-md-9 text-md-right">
		                    		<h2>Desenvolvimento</h2>
		                    		<p>Desenvolver é uma tarefa que dominamos, utilizamos tudo o que há de mais moderno no mercado, trabalhando sempre com tecnologia de ponta e focando em trazer o melhor desempenho e experiência aos usuários.</p>
		                		</div>
		                		<div class="col-md-3">
									<svg class="icon-servicos-servicos">
										<use xlink:href="assets/img/sistemas.svg#Camada_1"></use>
									</svg>
								</div>
	                		</div>
	                	</div>
						<div class="icon-wrapper-servicos icon-wrapper-consultoria">
							<div class="row">
								<div class="col-md-3">
									<svg class="icon-servicos-servicos">
										<use xlink:href="assets/img/consultoria.svg#Camada_1"></use>
									</svg>
								</div>
								<div class="col-md-9 text-md-left">
									<h2>Consultoria</h2>
									<p>Buscamos fazer uma análise profunda do cenário em que sua empresa se encontra, buscando entender suas necessidades e as melhores formas de solucioná-las. Utilizamos o design como principal forma de metodologia e pesquisa.</p>
								</div>
							</div>
                		</div>
                		<div class="icon-wrapper-servicos icon-wrapper-suporte">
							<div class="row">
								<div class="col-md-9 text-md-right">
									<h2>Suporte</h2>
									<p>Depois de te ajudar a planejar e executar tudo, nós não te abandonamos, contamos com um canal privado para abrir tickets onde você pode informar problemas, tirar dúvidas ou até mesmo sugerir melhorias. A equipe de suporte procura não só resolver problemas, mas também se antecipar a eles.</p>
								</div>
								<div class="col-md-3">
									<svg class="icon-servicos-servicos">
										<use xlink:href="assets/img/suporte.svg#Camada_1"></use>
									</svg>
								</div>
							</div>
						</div>
						<!-- <div class="icon-wrapper-servicos icon-wrapper-email">
							<div class="row">								
								<div class="col-md-3">
									<svg class="icon-servicos-servicos">
										<use xlink:href="assets/img/email-mkt2.svg#Camada_1"></use>
									</svg>
								</div>
								<div class="col-md-9 text-md-left">
		                    		<h2>E-mail Marketing</h2>
		                    		<p>Pense quantos emails você recebe por dia, pense quantos emails você abre e presta atenção no conteúdo. Se nós dissermos que você não presta atenção por que o conteúdo não esta legal e não por que o conteúdo "não te interessa" você vai achar que estou mentindo. Acontece meu amigo que não estamos, a 4Pixels entra neste cenário oferecendo não só um simples disparo de email mas também uma validação de conteúdo indicando se este tipo de informação chamará atenção do leitor.</p>
		                		</div>
	                		</div>
	                	</div>	 -->
	                	<div class="icon-wrapper-servicos icon-wrapper-marketing-digital">
							<div class="row">							
		                		<div class="col-md-3">
									<svg class="icon-servicos-servicos">
										<use xlink:href="assets/img/marketing_digital.svg#Camada_1"></use>
									</svg>
								</div>
								<div class="col-md-9 text-md-left">
		                    		<h2>Marketing Digital</h2>
		                    		<p>Já imaginou aparecer exatamente para quem está procurando por seus serviços e produtos? É isso que o Marketing digital pode te oferecer, melhorando ou acrescentando a presença da sua marca no ambiente digital através do Facebook Ads, Google Adwords, Email Marketing, Landing Page, Inbound Marketing, SEO, entre outros. A 4Pixels conta com um time qualificado para estudar e analisar as melhores soluções e estratégias para a sua empresa, independente do tamanho do seu negócio e de seu orçamento.</p>
		                		</div>
	                		</div>
	                	</div>	
	                	<div class="icon-wrapper-servicos icon-wrapper-apps">
							<div class="row">								
								<div class="col-md-9 text-md-right">
		                    		<h2>Aplicativos</h2>
		                    		<p>Os Aplicativos (apps) são os grandes astros da tecnologia mobile dos últimos tempos, e se engana quem pensa que esse recurso serve somente para empresas e marcas grandes. Se você está procurando mais visibilidade e otimização para o seu negócio, então opte pelo aplicativo mobile, este recurso vai aproximar sua marca dos clientes, gerar mais tráfego para o seu site, melhorar o reconhecimento da sua empresa e gerar muitos outros benefícios. A 4Pixels trabalha com o desenvolvimento completo de apps para as plataformas iOS e Android, tanto tablets quanto celulares.</p>
		                		</div>
		                		<div class="col-md-3">
									<svg class="icon-servicos-servicos">
										<use xlink:href="assets/img/desenvolvimento_apps.svg#Camada_1"></use>
									</svg>
								</div>
	                		</div>
	                	</div>						
						<div class="text-xs-center">
							<h1 class="display-1">Fale com a gente, nós podemos te ajudar a solucionar o seu problema, vamos marcar uma reunião, um call ou um café :)</h1>
							<a href="contato" class="btn btn-primary">Entre em contato</a>
						</div>
					</main>
				</div>
			</div>
		</div>
	</div>
</section>
